Advisories ยป MGASA-2021-0273

Updated ffmpeg packages fix a security vulnerability

Publication date: 23 Jun 2021
Modification date: 23 Jun 2021
Type: security
Affected Mageia releases : 7
CVE: CVE-2020-35965

Description

An out-of-bounds write in decode_frame in libavcodec/exr.c because of errors 
in calculations of when to perform memset zero operations (CVE-2020-35965).
                

References

SRPMS

7/tainted

7/core